﻿.menudesc {
font-size: 75%;
color: #666666;
margin-bottom: 20px;
}

.menuitemdesc {
font-size: 90%;
color: #666666;
margin-bottom: 20px;
}

.megamenu{
position: absolute;
text-align:left;
display: none;
left: 0;
top: 0;
background: #F2F2F2;
border: 1px solid #CCCCCC;
border-width: 1px;
/*padding: 10px;*/
font: normal 10px;
z-index:1001;
min-width: 780px;
max-width:780px;
}

@media only screen and (device-width: 768px) {

#megamenu2 {
    min-width:0;
    max-width: 1000px;
}
#megamenu3
{
   /*margin-left: 500px;*/
}

#megamenu4 {
   /* margin-left: 542px;*/
}
}


.megamenu p
{
    line-height: 16px;
    }

.megamenu .mgleft{
position: relative;
float: left;
max-width: 200px;
z-index:1002;
padding: 20px;
padding-top: 0;
margin-right: 20px;
}

.megamenu .mgrite{
position: relative;
float: left;
max-width: 200px;
z-index:1002;
padding: 20px;
padding-top: 0;
margin-right: 20px;
}

.megamenu .mgright{
position: relative;
float: left;
max-width: 200px;
z-index:1002;
padding: 20px;
padding-top: 0;
}

.megamenu .column{
float: left;
width: 102px;
}

.megamenu .lgecolumn{
float: left;
width: 198px; 
}

.megamenu .column ul{
margin: 0;
padding: 0;
list-style-type: none;
width: 102px;
}

.megamenu .lgecolumn ul{
margin: 0;
padding: 0;
list-style-type: none;
width: 198px;
}

.megamenu .column ul li{
padding-bottom: 5px;
width: 102px;
}

.megamenu .lgecolumn ul li{
padding-bottom: 5px;
width: 198px;
}

.megamenu h2{
font-size: 10px;
font-weight: bold;
/*font-family: 'Asap', sans-serif;*/
font-family: Arial;
color: #50CADB;
margin: 0 0 5px 0;
min-width: 180px;
padding-top: 20px;
}

.megamenu h3{
font: bold 12px;
font-family: 'Asap', sans-serif;
margin: 0 0 5px 0;
clear: both;
}

.megamenu .column ul li a{
text-decoration: none;
color: #50CADB;
}

.megamenu .column ul li a:hover{
color: #7ab748;
}

.megamenu .lgecolumn ul li a{
text-decoration: none;
color: #115c91;
}

.megamenu .lgecolumn ul li a:hover{
color: red;
}

.megamenu .lnk a{
text-decoration: none;
color: #115c91;
}

.megamenu .lnk a:hover{
color: red;
}

.mgclr {
clear: both;
}

.mghr {
    display: none;
 color: #b6c6cb;
 height: 1px;
 background-color: #b6c6cb;
 width: inherit;
 margin-right: 25px;
}


.megamenu .footercolumn{
float: left;
width: 413px; 
}

.megamenu h2 a:link, .megamenu h2 a:visited, .megamenu h2 {
    display: block;}
.megaitem h2
{
    
    min-height:40px;
    line-height:15px;
    margin-bottom:5px;
    position:relative;
}
    .megaitem h2 a:link, .megaitem h2 a:visited
    {
        position:absolute;
        bottom:0;
    }
.megaitem .abstract
{
    height:60px;
}
.megaheader
{
}
.megaitem
{
    /*margin-top:15px;*/
}
.megaitem h2
{
    padding:0;
    width:220px;
}

.megamenu .mgleft
{
    margin:0 20px 0 20px;
    padding:20px 0;
}
.megamenu .mgrite
{
    max-width:220px;
    margin:0 20px 0 0;
    padding:20px 0;
}
.megamenu .mgright
{
    padding:20px 0;
}
.megamenu .mgleft, .megamenu .mgrite, .megamenu .mgright
{
    max-width:235px;
}